@charset "utf-8";
/* CSS Document */




body
		{
		background: #fff;
		}

#container
		{
		margin: auto;
		margin-top: 15px;
		width: 1000px;
		background:#fff;
		font-family: "century gothic", "Arial Black", Gadget, sans-serif
		}


h1 
		{
		font-family: "century gothic", "Arial Black", Gadget, sans-serif
		}
h2 
		{
		font-family: "century gothic", "Arial Black", Gadget, sans-serif
		}

h3 
		{
		font-family: "century gothic", "Arial Black", Gadget, sans-serif
		color: #ABABAB;
		}

	/*front page jquery*/
	
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  height: 325px;
  width: 915px;
  padding: 0;
  margin-bottom: 25px;
  margin-top: 0px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

	
	
	/* end front page jquery */
				
#header
		{
		background:#fff;
		margin-left: px;
		padding: 0px 0px 5px 0px;

		}

#header h1 
		{
		margin: 0; 


		}
	
		
		

original css

#navigation
		{
		float: left;
		width: 1000px;
		height: 30px;
		background:#fff;
		font-size: 100%;

		}

#navigation ul
		{
		margin: 0;
		padding: 0;
		}

#navigation ul li a
		{
		list-style-type: none;
		display: inline;
		text-decoration: none;

		display: block;
		}

#navigation li
		{
		display: block;
		float: left;
		padding: 5px 20px;
		padding-left: 0px;
		color:#000;
		text-decoration: none;
		}
		
#navigation ul ul
		{
		
		display: none;
		
			
		}
#navigation a:link
		{
		
		color: #000;
	
			
		}

		


#navigation ul a:hover 
		{
		background: #000;
		color: #fff; 
		display: block;
		
		
		}

/* Breadcrumbs*/

.breadcrumb
		{
		font-size: 80%;
		
		float: left;
		width: 1000px;
		padding-top: 10px;
		padding-bottom: 15px;
		}
	
.breadcrumb a:link
		{
		text-decoration: none;	
		color: #000;

		}
		
.breadcrumb a:visited
		{
		text-decoration: none;	
		color: #000;
		} 
	
		
.breadrumb li a:hover
		{
	    text-decoration: underline;
		color: #000;
		}
		
.breadcrumb a:active
		{
		text-decoration: underline;	
		color: #000;
		
		} 
	

/* END BREADCRUMBS*/




/* HOME PAGE CSS */	
		
		
#mainpicarea
		{
		float: left;
		width: 1000px;
		height: 340px;
		padding-top: 20px;
		}
		
#mainpic
		{
		float: left;
		width: 338px;
		height: 338px;	
		}
		
#bandwpic
		{
		position: inherit;
		float: left;
		margin-left: 345px;
		padding-top: 60px;
		padding-bottom: 25px;
		padding-right: 10px;
		height: 286px;
		width: 205px;	
		}
		

#toplogo
		{
		float: right;
		height: 87px;
		width: 64px;
		magin-top: 25px;
		margin-bottom: 25px;
		margin-left: 25px;
		margin-right: 9px;
		}
		
#facebook
		{
		position: absolute;
		margin-top: 120px;
		margin-left: 930px;	
		margin-bottom: 0px;
		padding-top: 25px;
		}
		
#bottomlogo
		{
		float: right;
		height: 81px;
		width: 57px;
		margin-top: -105px;
		margin-bottom: 5px;
		margin-left: 950px;
		margin-right: 0x;
			
		}
		
/*for bottom front page pic txt*/		
.text   
	{
	margin: 0px 0px 0px 0px;
	}
.text a:link
	{
	text-decoration: none;
	}
img {border : 0;} /* removes hyperlink outline/border in IE*/

#bottompics
		{
		margin: 0; 
		padding: 0;
		border: 0;
		border-color: #fff;	
		height: 245px;
		width: 1000px;	
		font-size: 85%;
		color: #000;/* code for light grey text colour */
		
		}

		
		
#bottompics1
		{
		float: left;
		padding: 0px 17px 0px 0px;
		padding: 0px 28px 0px 0px\9;/*IE 8 abd below*/	
		
		}


#bottompics2
		{
		float: left; 
		padding:  0px 17px 0px 15px;
		padding: 0px 28px 0px 0px\9;/*IE 8 abd below*/		
		}

#bottompics3
		{
		float: left;
		padding: 0px 17px 0px 15px;
		padding: 0px 28px 0px 0px\9;/*IE 8 abd below*/			
		}
#bottompics4
		{
		float: left;
		padding: 0px 0px 0px 17px;
		padding: 0px 0px 0px 0px\9;/*IE 8 abd below*/			
		}

#content h2
		{
		color:#000;
		font-size: 160%;
		margin: 0 0 .5em;
		}
		
/* END HOME PAGE CSS */	


	
		
/* PRODUCTS PAGE CSS*/

.productstext   /*for products page txt*/
	{
	margin: 0px 0px 0px 0px;
	}
#productstoppics
		{
		height: 280px;
		width: 1000px;
		color: #000;
		font-size: 90%;
		margin-bottom: 0px;
		
		
		}
   		
#productspic1
		{
		width: 235px;
		height: 210px;
		float: left;
		margin-right: 20px;
		
		} 
			
#productspic2
		{
		width: 235px;
		height: 210px;
		float: left;
		margin-right: 20px;	
		} 
		
	
#productspic4
		{
		width: 235px;
		height: 210px;
		float: left;
		margin-right: 20px;	
		} 
		
#productspic5
		{
		width: 235px;
		height: 210px;
		float: left;
			}			           
 
          
#productsbottompics
		{
		height: 250px;
		width: 1000px;
		color: #000;
		font-size: 85%;
		margin-bottom: -5px;
		padding-top: 30px;
		margin-top: 15px;
		}
		

		 	
#productspic6
		{
		width: 235px;
		height: 210px;
		float: left;
		margin-right: 90px;	
		margin-left: 60px;	
		
		}
		
#productspic7
		{
		width: 235px;
		height: 210px;
		float: left;
		margin-right: 90px;			
		} 
		
#productspic8
		{
		width: 235px;
		height: 210px;
		float: left;
				
		} 	
		
/* END PRODUCTS PAGE CSS*/


/* SERVICES PAGE */

#servicesandpic
		{
		width: 1000px;
		}

#servicespic
	  	{
		width: 600px;
		float: left;
		margin-bottom: 15px;
		
		
		}
#servicesblerb
		{
	
		width: 390px;
		float: left;
		margin-left: 10px;
		margin-top: -15px;
		font-size: 90%;
		text-align: justify;
		}

#profilepicture
		{
		float: left;
		width: 375px;
		height: 250px;
		margin-left: 30px;
		margin-top: 0px;
			
		}


#profilecontent
		{
		float: right;
		width: 390px;
		float: right;
		margin-top: -20px;
		margin-left: 0px;
		font-size: 90%;	
		}
		
#profilecontent1
		{
		float: right;
		width: 500px;
		float: left;
		margin-top: -80px;
		margin-left: 0px;
		font-size: 90%;	
		}
				




/* END OF SERVICES PAGE*/

/*MEDIA PAGE */

#media
		{
		width: 1000px;
		height: inherit;
		margin-bottom: 30px;
		float: left;	
			
		}

#mediamission
		{
		width: 1000px;
		height: 35px;	
		float: left;
		margin-top: 10px;
		margin-bottom: 0px;
			
		}

#mediavideo1	
			{
			font-size: 90%;
			width: 480px;
			height: 299px;
			margin-bottom: 70px;
				
			}

#mediavideo2	
			{
			font-size: 90%;
			width: 480px;
			height: 299px;
			margin-top: 0px;
			}
			
#mediavideo3	
			{
			font-size: 90%;
			width: 480px;
			height: 299px;
			margin-top: -20px;
			}

/*END PROFILE PAGE*/


/* NEOS WORKSTATION PAGE CSS */

.neotext
		{
		font-size: 90%;	
		margin-bottom: 0px;
		}


#neopicandblurb
		{
		width: 1000px;
		margin-top 10px;
		margin-bottom: -5px;
		float: left;
		}

#neospic
		{
		width: 637px;
		height: 337px;
		float: left;
		}
			
#neosblerb
		{
		width: 355px;
		float: left;
		pos
		padding-right: 0px;
		padding-top: 0px;
		margin-top: -350px;
		margin-left: 650px;
		color: #000;
		font-size: 85%;
		text-align: justify;
		}
		
#neosproductpicsa
		{
		width: 100%;
		height: 155px;
		margin-top: -90px;
			
		}
		
#neosproductpics1
		{
		
		float: left;
		padding: 0px 5px 5px 0px;
		margin: 0px 17px 5px 0px;
		margin: 0px 5px 5px 0px\9;/*IE 8 abd below*/
		
		}
#neosproductpics2
		{
	
		float: left;
		padding: 0px 5px 5px 0px;
		margin: 0px 17px 5px 0px;
		margin: 0px 5px 5px 0px\9;/*IE 8 abd below*/
	
		
		}
#neosproductpics3
		{
		float: left;	
		padding: 0px 5px 5px 0px;
		margin: 0px 17px 5px 0px;
		margin: 0px 5px 5px 0px\9;/*IE 8 abd below*/
		}
		
#neosproductpics4
		{
		float: left;			
		padding: 0px 5px 5px 0px;
		margin: 0px 17px 5px 5px;
		margin: 0px 5px 5px 0px\9;/*IE 8 abd below*/
		}
		
#neosproductpics5
		{
		float: right;	
		padding: 0px 0px 5px 0px;
		margin: 0px 0px 5px 5px;
		margin: 0px 0px 5px 0px\9;/*IE 8 abd below*/
				
		}
        			
/* END NEOS WORKSTATION PAGE CSS */




/* NEW WORKSTATIONS.HTML CSS */

#newworkstationstoppics
		{
		height: 250px;
		width: 1000px;
		color: #000;
		font-size: 85%;
		margin-top: 0px;
		margin-bottom: 80px;	
		}

#workstationpic1
		{
		width: 320px;
		height: 236px;
		float: left;
		margin-right: 18px;	
			
		}

#workstationpic2
		{
			width: 320px;
		height: 228px;
		float: left;
		
			
		}
		
#workstationpic3
		{
		width: 320px;
		height: 228px;
		float: left;
		margin-right: 18px;	
		
			
		}
		
#newworkstationsgecalogo
		{
		height: 87px;
		float: right;
		margin-top: 20px;
		margin-bottom: 35px;
		margin-left: 850px;	
		}		

		

/* END WORKSTATIONS.HTML. CSS */


/* ENVIRONMENT CSS*/

#enviropic
		{
		height: 533;
		width: 400px;
		float: left;
		
		}

#envirocontent
		{
		height: 550px;
		width: 585px;		
		color: #181818;
		font-size: 90%;	
		float: right;
		margin-left: 15px;
		margin-top: -20px;
		padding-bottom: 25px;
		text-align: justify;
		}
.gecaimage
		{
		margin-top: 25px;	
		margin-left: 120px;
		}

.iso4000
		{
		margin-top: 25px;
		margin-left: 180px;	
		}


/* END ENVIRONMENT CSS*/




/*FOOTER CSS */
#footer
		{
		height: 60px;
		length: 1000px;
		padding-top: 5px;
		float: left;
		}
		


#footermenu
		{
		text-align: right;
		background:#fff;
		margin-top: 0px;
		padding: 0px 0px 15px 5px;
		padding-left: 0px;
		font-size: 80%;
		width: 1000px;
		}


#footermenu ul
		{
		
	
		}

#footermenu ul li
		{
		list-style-type: none;
		display: inline;
		
		}

#footermenu li a
		{
		
		padding: 15px 0px 0px 20px;
		color:#000;
		text-decoration: none;
		}

#footermenu li a:hover 
		{ 
		background:#FFF; 
		color: #818181;
		padding-top: 10px;
		}

/* END FOOTER CSS */


/* General Content CSS*/

#content
		{	
		color: #181818;
		font-size: 90%;
		
		}
		
		
/*PROJECTS PAGE CSS*/

#projectsheading	
		{
		height: 60px;
		width: 1000px;	
		color: #181818;
		font-size: 95%;
		text-align: 
		}	
	

		
#projectsbox1
		{
		width: 500px;
		height: 150px;	
		margin-top: 20px;
		font-size: 90%;
		
			
		}


#projectspic1	
		{
		padding-top: 10px;	
		margin-bottom: 15px;
	
		width: 250px;
		font-size: 90%;
		}
		
#projectscontent1	
		{
		margin-top: -165px;
		margin-left: 220px;
		height: 150px;
		width: 250px;			
		}	
		
	
		
#projectsbox2
		{
		width: 500px;
		height: 150px;	
		margin-top: 20px;
		font-size: 90%;
		}


#projectspic2	
		{
		margin-left: 510px;
		margin-bottom: 15px;
		height: 150px;
		width: 250px;
		float: left;
	
		}
		
#projectscontent2	
		{
		margin-top: -160px;
		margin-left: 730px;
		height: 150px;	
		width: 250px;
		
		}	
		
	
	

#projectspic3	
		{
		padding-top: 10px;
		margin-bottom: 0px;
		height: 150px;
		width: 250px;
		}
		
#projectscontent3	
		{
	
		margin-top: -165px;
		margin-left: 220px;
		height: 150px;
				
		}	
		
#projectspic4	
		{
		margin-left: 510px;
		margin-bottom: 15px;
		height: 150px;
		width: 250px;
		float: left;
		}
		
#projectscontent4	
		{
		margin-top: -160px;
		margin-left: 730px;
		height: 150px;	
		width: 275px;
	
		}

#projectspic5	
		{
		padding-top: 10px;
		margin-bottom: 15px;
		height: 150px;
		width: 250px;
		}
		
#projectscontent5	
		{
		margin-top: -165px;
		margin-left: 220px;
		height: 150px;
		}	
		
#projectspic6	
		{
		margin-left: 510px;
		margin-bottom: 15px;
		height: 150px;
		width: 250px;
		float: left;
		}
		
#projectscontent6	
		{
		margin-top: -160px;
		margin-left: 730px;
		height: 123px;	
		width: 275px;
		}
		
#projectspic7	
		{
		padding-top: 10px;
		margin-bottom: 15px;
		height: 150px;
		width: 250px;
		}
		
#projectscontent7	
		{
		margin-top: -165px;
		margin-left: 220px;
		height: 150px;
		}	
		
#projectspic8	
		{
		margin-left: 510px;
		margin-bottom: 15px;
		height: 150px;
		width: 250px;
		float: left;
		}
		
#projectscontent8	
		{
		margin-top: -160px;
		margin-left: 730px;
		height: 150px;	
		width: 275px;
		}
	
#projectspic9	
		{
		padding-top: 10px;
		margin-bottom: 15px;
		height: 150px;
		width: 220px;
		
		}
		
#projectscontent9
		{
		margin-top: -165px;
		margin-left: 220px;
		height: 150px;
		}	
		
#projectspic10	
		{
		margin-left: 510px;
		margin-bottom: 15px;
		height: 150px;
		width: 250px;
		float: left;
		
		}
		
#projectscontent10	
		{
		margin-top: -160px;
		margin-left: 730px;
		
		height: 150px;	
		width: 275px;
		}	


/*END PROJECTS PAGE CSS*/	

/*MEETING-SEATING PAGE CSS*/

#meetingseatingpics
		{
		height: 300px;
		width: 1000px;
	
		
		}
			

#meetingseatingpic1
		{
		margin-left: 140px;
		float: left;
		margin-right: 50px;				
		}

#meetingseatingpic2
		{
		float: left;
		}
	/*END MEETING-SEATING PAGE*/	
		
/*START CHAIRS-MENU PAGE*/		
#chairsmenupics
		{
		height: 300px;
		width: 1000px;
	
		
		}
			

#chairsmenupic1
		{
		margin-left: 0px;
		float: left;
		margin-right: 19px;				
		}

#chairsmenupic2
		{
			float: left;
		margin-right: 5px;	
		float: left;
		}
		
		
	
#chairsmenupic3
		{
	
		float: right;
	
		
				
		}

/*END CHAIRS-MENU PAGE*/


/* CHAIRS PAGE */


#chairsheading
		{
		margin-top: 20px;
		
	
		 
		}




.seattext
		{
		font-size: 75%;	
		margin-bottom: 5px;	
			
		}
		
		
#seatingbox11
{
		height: 155px;
		width: 1000px;	
		margin-top: 0px;
		}
		
#seatingbox1
{
		height: 155px;
		width: 1000px;	
		margin-top: 15px;
		}
		
#seatingbox2
		{
		height: 155px;
		width: 1000px;	
		margin-top: 30px;
		float: left;
		
		}
#seatingbox3
		{
		height: 155px;
		width: 1000px;	
		margin-top: 30px;
		float: left;
			
		}

#seatingbox4
		{
		height: 155px;
		width: 1000px;	
		margin-top: 20px;
		margin-bottom: 0px;
		float: left;
			
		}

#seatingbox5
		{
		height: 155px;
		width: 1000px;	
		margin-top: 40px;
		margin-bottom: 30px;
		float: left;
			
		}


#quickshippic1
		{
		/*margin-top: -25px;*/
		margin-right: 36px; 
		float: left;	
		}
#quickshippic2
		{
		margin-right: 35px; 
		float: left;	
		}
		
#quickshippic3
		{
		margin-right: 35px; 
		float: left;	
		}
		
#quickshippic4
		{
		margin-right: 36px; 
		float: left;		
		}



#seatingpic1
		{
		/*margin-top: -25px;*/
		margin-right: 30px; 
		float: left;	
		}
#seatingpic2
		{
		margin-right: 30px; 
		float: left;	
		}
		
#seatingpic3
		{
		margin-right: 30px; 
		float: left;	
		}
		
#seatingpic4
		{
		margin-right: 30px; 
		float: left;		
		}
		
#seatingpic5
		{
		margin-right: 30px; 
		float: left;	
		}


#seatingpic6
		{
		margin-right: 30px;
		float: left;		
		}
		
#seatingpic7
		{
		margin-right: 0px;
		float: left;		
		}


#seatingpic21
		{
		/*margin-top: -25px;*/
		margin-right: 38px; 
		float: left;	
		}
#seatingpic22
		{
		margin-right: 38px; 
		float: left;	
		}
		
#seatingpic23
		{
		margin-right: 38px; 
		float: left;	
		}
		
#seatingpic24
		{
		margin-right: 38px; 
		float: left;		
		}
		
#seatingpic25
		{
		margin-right: 38px; 
		float: left;	
		}


#seatingpic26
		{
		margin-right: 38px;
		float: left;		
		}
		
#seatingpic27
		{
		margin-right: 0px;
		float: right;		
		}




#seatingpic31
		{
		/*margin-top: -25px;*/
		margin-right: 38px; 
		float: left;	
		}
#seatingpic32
		{
		margin-right: 38px; 
		float: left;	
		}
		
#seatingpic33
		{
		margin-right: 38px; 
		float: left;	
		}
		
#seatingpic34
		{
		margin-right: 38px; 
		float: left;		
		}
		
#seatingpic35
		{
		margin-right: 38px; 
		float: left;	
		}


#seatingpic36
		{
		margin-right: 38px; 
		margin-left: 00px;
		margin-top:  0px;	
		float: left;		
		}
		
#seatingpic37
		{
		margin-right: 0px;
		float: left;
		margin-top: 0px;		
		}




#seatingpic41
		{
		/*margin-top: -25px;*/
		margin-right: 32px; 
		float: left;	
		}
#seatingpic42
		{
		margin-right: 32px; 
		float: left;	
		}
		
#seatingpic43
		{
		margin-right: 32px; 
		float: left;	
		}
		
#seatingpic44
		{
		margin-right: 32px; 
		float: left;		
		}
		
#seatingpic45
		{
		margin-right: 32px; 
		float: left;	
		}


#seatingpic46
		{
		margin-right: 30px;
		float: left;		
		}
		
#seatingpic47
		{
		margin-right: 0px;
		float: right;		
		}


#seatingpic51
		{
		/*margin-top: -25px;*/
		margin-right: 32px; 
		float: left;	
		}
#seatingpic52
		{
		margin-right: 32px; 
		float: left;	
		}
		
#seatingpic53
		{
		margin-right: 32px; 
		float: left;	
		}
		
#seatingpic54
		{
		margin-right: 32px; 
		float: left;		
		}
		
#seatingpic55
		{
		margin-right: 32px; 
		float: right;	
		
		}


#seatingpic56
		{
		margin-right: 38px;
		float: left;		
		}
		
#seatingpic57
		{
		margin-right: 0px;
		float: left;
		

		}



/*END CHAIRS PAGE */	


/*TABLES PAGE*/

#tablesheading
		{
			
			
		}



.tabletext
		{
		font-size: 75%;	
		margin-bottom: 5px;	
			
		}
		
#tablesbox1
		{
		height: 160px;
		width: 1000px;
		padding-top: 0px;	
		margin-bottom: 50px;	
				
		}
#tablepic1
		{
		float: left;
		margin-right: 33px;
		}
		
#tablepic2
		{
		float: left;
		margin-right: 33px;	
		}

#tablepic3
		{
		float: left;
		margin-right: 33px;
		}
		
		
#tablepic4
		{
		float: right;
		/*margin-top: 15px	*/
			
		}

#tablesbox2
		{
		margin-bottom: 70px;
		
		}
		





		
		
#tablesbox3
		{
			
	margin-bottom: 70px;			
		}		
		



/*ABW PICS */

#abwpic1
		{
		
		float: left;
		margin-right: 8px;
		
		}

#abwpic2
		{
		
		float: left;
		margin-right: 8px;	
			
		}


#abwpic3
		{
		
		float: left;
		margin-right: 8px;		
		}

#abwpic4
		{
		
		float: left;
		margin-right:8px;		
		}

#abwpic5
		{
			
		float: right;
		
		}





/* END ABW PICS*/





#tablesbox4
		{
		margin-bottom: 70px;		
		}
		

#tablepic1
		{
		float: left;
		margin-right: 33px;
		}
		
#tablepic2
		{
		float: left;
		margin-right: 33px;	
		}

#tablepic3
		{
		float: left;
		margin-right: 33px;
		}
		
		
#tablepic4
		{
		float: right;
			}


/*END TABLES PAGE*/



/* CONTACT US PAGE CSS */


#contactcontent
		{
		height: 450px;
		length: 1000px;
		font-size: 110%;
		color: #181818;
		}

#address
		{
		margin-top: 0px;
		margin-left: 0px;
		
		float: left;
		width: 425px;
		height: 350px;	
		}
		
#map
		{
		margin: 20px 20px 40px 0px;
		Float: right;
		width: 425px;
		height: 350px;
		padding: bottom: 25px;	
		}
		
		